This project contains 1 outdated main dependency.

Crate webpki-roots

Dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 webpki^0.21.00.22.0out of date